Plugin can not be verified

Improve and Enhance Video Copilot Plugins

Plugin can not be verified

Postby henkdawson on 10/9/2019, 2:04 pm

I'm trying to open an AfterEffects project with Optical Flares on a Mac with macOS Catalina and I get this error. Any help would be greatly appreciated!

“OpticalFlares.plugin” cannot be opened because the developer cannot be verified.
henkdawson
 
Posts: 4
Joined: 11/14/2013, 6:36 pm

Re: Plugin can not be verified

Postby monkeyeye1 on 01/28/2020, 11:39 am

I believe Gatekeeper in Mac OS is preventing this plugin from loading. You can turn this off by opening terminal and entering this text:
sudo spctl --master-disable

To enable back again: sudo spctl --master-enable

Just FYI you will be lowering your computer's security features by doing this. I'm hoping Apple will eventually give the option to grant access to plugins like they do with applications so it isn't such a pain.
monkeyeye1
 
Posts: 7
Joined: 03/4/2014, 9:33 am

Re: Plugin can not be verified

Postby monkeyeye1 on 01/28/2020, 11:40 am

On a further note, once you get this working, you may need to reinstall the plugin. I found that the thumbnail previews in the plugin UI were not displaying at all.
monkeyeye1
 
Posts: 7
Joined: 03/4/2014, 9:33 am


Return to VC Plugin Support